.miDivision{

    border: skyblue  solid 1px;
    width: 200px;
    margin: 0 auto;

}

.inputText{

    width: 100px;
    margin: 20px;
    border: skyblue  solid 1px ;
    font-size: 15px;

}

.myButton{

    margin: 20px;
    background-color: aquamarine;
    border-style: none;
    width: 100px;
    height: 20px;

}

#resultado{

    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    width: 100px;
    margin: 0 auto;

}

